<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$left_px=get_left_px($nick);
$left_px=$left_px+70;
$num=str_to_num($nick,$app_name);

if($num>11)
{
	$num=ceil($num/9);
}
$f_size=25;
switch($num)
{
	case 0:$str='拼爹失败的苦逼青年';break;
	case 1:$str='带点脑残的普通青年';break;
	case 2:$str='霸气外露的热血青年'; break;
	case 3:$str='带点伪娘的文艺青年';break;
	case 4:$str='从头到脚都坑爹的伪愤青';$f_size=22;break;
	case 5:$str='内裤外穿的二逼青年';break;
	case 6:$str='自攻自受的苦逼青年';break;
	case 7:$str='整天宅家的闷骚青年';break;
	case 8:$str='忧郁范儿的二逼青年';break;
	case 9:$str='铁血真汉子的苦逼青年';break;
	case 10:$str='整天没事干的小资青年';break;
	case 11:$str='霸气外露的社会青年';break;
}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,$left_px,120,13,0,14,'a60');
$img=createImg($img,$str,60,190,13,0,$f_size,'f37','katong');

$content='【测测你是哪种青年】刚刚在这个网站测出'.$name.'居然是'.$str.'！有没有搞错！快来#测测你是哪种青年#吧~：'.$url;
$rt_info=post_send($content,$img);